package at.procon.eventhub.tachograph.service;

import at.procon.eventhub.service.EventDetailsFactory;
import org.springframework.stereotype.Component;

@Component
public class VuActivityRowMapper extends AbstractTachographActivityRowMapper {

    public VuActivityRowMapper(EventDetailsFactory detailsFactory) {
        super(detailsFactory);
    }
}
